/* style idea: https://dev.to/dcodeyt/creating-beautiful-html-tables-with-css-428l */

body{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    padding: 10px ;
    word-wrap:break-word;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.styled-table {
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: rgb(66, 3, 85);
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: rgba(79, 4, 102, 0.267)
}

.styled-table tbody tr:nth-of-type(odd) {
    background-color: white;
}

